@charset "UTF-8";
/* CSS Document */
body {
	background-color:#000000;
	background-repeat:repeat;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#f1f1f1;
	}
	
h1 {

	text-shadow: 0px 1px 1px #000000;
	margin:0;
	padding:0;
	
	}
	
h2 {
	font-size:22px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	line-height:normal;

}

h3 {
	color:#4b75db;
	padding:0px;
	margin:0px;
	line-height:normal;
}
	
#wrapper {
	width:908px;
	margin:auto;
	padding:auto;
	}
	
#header {
	background-image:url(images/header.png);
	background-repeat:no-repeat;
	width:908px;
	height:140px;
	margin:auto;
	position:relative;
	}
	
#logo {
	padding:35px 0px 0px 20px;
}

#delivery {
	position:absolute; top: 14px;
	padding-left:770px;

}

#facebook {
	position:absolute; top: 14px;
	padding-left:500px;
	}
	
#offer {
	position:absolute; top: 11px;
	padding-left:504px;
	}
	
#christmas {
	position:absolute; top: 15px;
	padding-left:500px;
	}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 49px;
  margin-left:3px;
	margin-right:3px;
  
  background: #292929;
  background: -moz-linear-gradient(top, #292929 0%, #010101 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #292929), color-stop(100%, #010101));
  background: -webkit-linear-gradient(top, #292929 0%, #010101 100%);
  background: -o-linear-gradient(top, #292929 0%, #010101 100%);
  background: -ms-linear-gradient(top, #292929 0%, #010101 100%);
  background: linear-gradient(to bottom, #292929 0%, #010101 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#292929', EndColorStr='#010101', GradientType=0);
  border-bottom: 2px solid #4b75db;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #292929;
  background: -moz-linear-gradient(top, #292929 0%, #010101 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #292929), color-stop(100%, #010101));
  background: -webkit-linear-gradient(top, #292929 0%, #010101 100%);
  background: -o-linear-gradient(top, #292929 0%, #010101 100%);
  background: -ms-linear-gradient(top, #292929 0%, #010101 100%);
  background: linear-gradient(to bottom, #292929 0%, #010101 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#292929', EndColorStr='#010101', GradientType=0);
  color: #ffffff;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 49px;
  padding: 0 20px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #4b75db;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active > a {
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #010101;
  background: -moz-linear-gradient(top, #010101 0%, #292929 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #010101), color-stop(100%, #292929));
  background: -webkit-linear-gradient(top, #010101 0%, #292929 100%);
  background: -o-linear-gradient(top, #010101 0%, #292929 100%);
  background: -ms-linear-gradient(top, #010101 0%, #292929 100%);
  background: linear-gradient(to bottom, #010101 0%, #292929 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#010101', EndColorStr='#292929', GradientType=0);
}
#cssmenu > ul > li:hover > a {
  background: #010101;
  background: -moz-linear-gradient(top, #010101 0%, #292929 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #010101), color-stop(100%, #292929));
  background: -webkit-linear-gradient(top, #010101 0%, #292929 100%);
  background: -o-linear-gradient(top, #010101 0%, #292929 100%);
  background: -ms-linear-gradient(top, #010101 0%, #292929 100%);
  background: linear-gradient(to bottom, #010101 0%, #292929 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#010101', EndColorStr='#292929', GradientType=0);
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #4b75db;
  border-bottom: 1px dotted #6fc7ec;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
}
#cssmenu .has-sub ul li:hover a {
  background: #0c7fb0;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #095c80;
}

#content {
	background-color:#000000;
	padding:10px 10px 40px 10px;
	margin-left:3px;
	margin-right:3px;
	border-top:1px solid #252525;
	border-bottom:1px solid #252525;

}

#content a{
	background-color:#4b75db;
	padding: 5px 10px 5px 10px;
	margin:5px;
	border:1px dotted #dddddd;
	color:#FFFFFF;
	text-decoration:none;
	}
	
#content a:hover{
	background-color:#0c7fb0;
	padding: 5px 10px 5px 10px;
	margin:5px;
	border:1px dotted #dddddd;
	color:#FFFFFF;
	text-decoration:none;
	}

#testimonial {
	background-color:#ffffff;
	color:#000000;
	padding:10px 10px 0px 10px;
	margin-left:3px;
	margin-right:3px;
	border-top:1px solid #252525;
	border-bottom:1px solid #252525;

}

#ultra {
	background-color:#ffffff;
	color:#000000;
	padding:10px 10px 0px 10px;
	margin-left:3px;
	margin-right:3px;
	border-top:1px solid #252525;
	border-bottom:1px solid #252525;
	position:relative;

}

#ultrablack {
	background-color:#000000;
	color:#ffffff;
	padding:10px 10px 0px 10px;
	margin-left:3px;
	margin-right:3px;
	border-top:1px solid #252525;
	border-bottom:1px solid #252525;
	position:relative;

}

#video {
	position:absolute; top:50px; right:50px;
	width:320px;
	height:240px;
	z-index:9999;
}

#advanceda {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	margin-top:10px;
	background-image:url(images/ultra-advanced-2.jpg);
	height:499px;
	width:890px;
	}
	
#advancedb {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	margin-top:10px;
	margin-left:-10px;
	background-image:url(images/ultra-advanced-kitkat.jpg);
	height:449px;
	width:890px;
	}
	
#advancedc {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	margin-top:10px;
	background-image:url(images/ultra-advanced-4.jpg);
	height:434px;
	width:890px;
	}
	
#advancedd {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	margin-top:10px;
	margin-left:2px;
	background-image:url(images/ultra-advanced-5.jpg);
	height:434px;
	width:890px;
	}
	
#advancede {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-top:10px;
	background-image:url(images/advanced-img-5.jpg);
	height:350px;
	width:890px;
	}
	
#ultraa1 {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-top:10px;
	margin-left:-8px;
	background-image:url(images/ultra-img-1a.jpg);
	background-repeat:no-repeat;
	background-color:#f7f7f7;
	height:204px;
	width:900px;
	}
	

#ultraa {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-top:10px;
	margin-left:-8px;
	background-image:url(images/ultra-img-01a.jpg);
	background-repeat:no-repeat;
	background-color:#f7f7f7;
	height:224px;
	width:900px;
	}
	
#ultrab {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-top:10px;
	margin-left:-8px;
	background-image:url(images/ultra-img-02.jpg);
	height:224px;
	width:900px;
	}
	
#ultrac {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-top:10px;
	margin-left:-8px;
	background-image:url(images/ultra-img-03.jpg);
	background-repeat:no-repeat;
	height:224px;
	width:900px;
	}
	
#ultrad {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-top:10px;
	background-image:url(images/ultra-img-4.jpg);
	height:226px;
	width:890px;
	}
	
#ultrae {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-top:10px;
	background-image:url(images/ultra-img-5.jpg);
	height:343px;
	width:890px;
	}
	
#elitetablea {
	margin-top:15px;
	margin-left:-10px;
	}
	
#elitetableb {
	margin-top:15px;
	}
	
#superglassa {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	background-color:#333333;
	margin-top:10px;
	}
	
#superglassb {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	background-color:#000000;
	margin-top:10px;
	}
	
#superglassc {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	background-color:#000000;
	margin-top:10px;
	}


#about {
	background-color:#000000;
	padding:10px 10px 40px 10px;
	margin-left:3px;
	margin-right:3px;
	border-top:1px solid #252525;
	border-bottom:1px solid #252525;

}

#about a{
	color:#4b75db;
	text-decoration:none;
	}
	
#about a:hover{
	color:#FFFFFF;
	}
	
#phonea {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	background-image:url(images/phone1A.jpg);
	height:481px;
	width:890px;
	}
	
#phoneb {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-left:-10px;
	margin-bottom:-15px;
	background-image:url(images/phone2B.jpg);
	height:447px;
	width:890px;
	}
	
#phonec {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-bottom:60px;
	background-image:url(images/phone3C.jpg);
	height:439px;
	width:890px;
	}
	
#phoned {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-left:2px;
	margin-bottom:60px;
	background-image:url(images/phone4D.jpg);
	height:459px;
	width:890px;
	}
	
#phonee {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666666;
	margin-left:2px;
	background-image:url(images/phone5E.jpg);
	height:430px;
	width:890px;
	}
	
#spectruma {
	margin-top:10px;
	background-image:url(images/spectrum-img-1.jpg);
	height:350px;
	width:874px;
	position:relative;
	color:#FFFFFF;
	}
	
	
#spectrumb {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	margin-top:10px;
	color:#FFFFFF;
	background-image:url(images/spectrum-img-2.jpg);
	height:497px;
	width:874px;
	position:relative;
	}
	
	
#spectrumc {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	margin-top:10px;
	background-image:url(images/spectrum-img-3.jpg);
	height:452px;
	width:874px;
	color:#FFFFFF;
	}
	
#spectrumd {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	margin-top:10px;
	margin-left:2px;
	background-image:url(images/spectrum-img-4.jpg);
	height:491px;
	width:874px;
	color:#FFFFFF;
	}
	
	#spectrume {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	margin-top:10px;
	margin-left:2px;
	background-image:url(images/spectrum-img-5.jpg);
	height:449px;
	width:874px;
	color:#FFFFFF;
	}

#footer {
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	height:96px;
	width:908px;
	font-size:9px;
	padding-top:10px;
	line-height:16px;

}

#footer a{
	color:#ffffff;
	text-decoration:none;
	}
	
#footer a:hover{
	color:#4b75db;
	}